.btn-wrapper {
  display: flex;
  justify-content: flex-end;
}

.modal__btn,
.card-btn-item {
  max-width: 200px;
  color: white;
  font-size: 18px;
  font-weight: bold;
  padding: 5px 8px;
  border-radius: 5px;
  border-style: none;
  cursor: pointer;
  margin-left: 140px;
}

.card-btn-item:hover {
  border: 3px solid goldenrod;
  color: rgb(139, 134, 134);
}

.action-btn {
  width: 100px;
  color: white;
  font-size: 18px;
  font-weight: bold;
  padding: 15px 0;
  box-sizing: border-box;
  border-style: none;
  border-radius: 5px;
  cursor: pointer;
}

.action-btn-wrapper {
  margin-right: 15px;
}
